input, textarea, select, span.extra_field
{
  background-color: #fff;
  border: 1px solid #ccc;
  border-bottom: 1px solid #999;
  border-right: 1px solid #999;
  padding: 4px; 
  font:11px Verdana,sans-serif;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px; 
  color: #555;
}

input:focus, 
textarea:focus,
select:focus {
/*  background-color: #e0f0bb; */
  border-color: rgba(100, 144, 44, 0.8);
  outline: 0;
  outline: thin dotted 9;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(100, 144, 44, 0.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(100, 144, 44, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(100, 144, 44, 0.6);
}

input.chkbox, input[type=radio], input[type=checkbox] { width: auto !important; padding-top: 2px; }
input.readonly { background: #eeeeee; }
input.errors, select.errors { background: #FFC0CB; }
input.date { width: 72px !important; }
 input.smallnum { width: 32px !important; }
input.btnAdd { padding: 0; }

button, input[type=submit] {
  display: inline-block;
  padding: 2px 6px;
  margin-bottom: 0;
  font-family: Segoe UI,Helvetica,Arial,sans-serif;
  font-size: 13px;
  line-height: 20px;
  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #cccccc;
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #b3b3b3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

button:hover, input[type=submit]:hover {
  background-color: #DBDBB8;
  background-image: -moz-linear-gradient(top, #ffffff, #DBDBB8);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#DBDBB8));
  background-image: -webkit-linear-gradient(top, #ffffff, #DBDBB8);
  background-image: -o-linear-gradient(top, #ffffff, #DBDBB8);
  background-image: linear-gradient(to bottom, #ffffff, #DBDBB8);
  background-repeat: repeat-x;
}

button:active, input[type=submit]:active
{
  -moz-box-shadow: 0 1px 1px 1px #999 inset;
  -webkit-box-shadow:0 1px 1px #999 inset;
  box-shadow:0 1px 1px #999 inset;
}

button.disabled, button.disabled:active
{
  background: #666;
  color: #fff;
}

.frmElem
{
  clear: both;
  margin: 5px;
}
 
.frmElem label
{
  float: left;
  clear: left;
  width: 120px;
  margin: 10px 6px 0px 6px;
  text-align: center;
}
 
.frmElem input[type=text],
.frmElem input[type=password],
.frmElem select
{
  width: 200px;
  margin: 5px;
}

.frmElem input[type=checkbox] { margin: 10px 5px 0px 5px;}

.frmElem input[type=submit] { margin: 5px 5px 5px 125px;}

.frmElem span.errors { color: #ff0000; }
.business_info label { width: 46px;}

/* -- Address form -- */
.frmAddress input, .frmAddress2 input, .frmState select, .frmCity input, .frmZip input { margin: 2px; }
.frmAddress { width: 238px; }
.frmAddress input { width: 224px; }
.frmAddress2 { width: 106px; clear: right; }
.frmAddress2 input { width: 92px; }
.frmState { width: 142px; }
.frmState select { width: 128px; }
.frmCity { width: 144px; }
.frmCity input { width: 128px; }
.frmZip { width: 58px; }
.frmZip input { width: 44px; }

fieldset.phones input { width: 128px; }
fieldset.hosts .frmElm, .businessUserForm .contactList div { float: left; margin: 0px 2px 4px 2px; }
fieldset.hosts .frmElm input { width: 206px; }
fieldset.hosts .frmBtn, .businessUserForm .contactList .frmBtn { float: left; margin-left: 2px; }

/* -- User Business form -- */
.businessUserForm .userInfo input[type=text],
.businessUserForm .userInfo select,
.businessUserForm div.frmBusinessLst select
{ width: 140px; }

.businessUserForm .contactList input[type=text] { width: 202px;}
.businessUserForm .contactList select { width: 96px;}
.businessUserForm .usergroups select { width: 160px; height: 112px;}
